<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/hookconfigurators.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/hookconfigurators.properties?key=hook.configurators">
        <source>org.eclipse.osgi.internal.baseadaptor.BaseHookConfigurator,org.eclipse.osgi.internal.baseadaptor.DevClassLoadingHook,org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook,org.eclipse.core.runtime.internal.adaptor.EclipseLogHook,org.eclipse.core.runtime.internal.adaptor.EclipseErrorHandler,org.eclipse.core.runtime.internal.adaptor.EclipseAdaptorHook,org.eclipse.core.runtime.internal.adaptor.EclipseClassLoadingHook,org.eclipse.core.runtime.internal.adaptor.EclipseLazyStarter,org.eclipse.core.runtime.internal.stats.StatsManager,org.eclipse.osgi.internal.verifier.SignedBundleHook</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_ADAPTOR_ERROR_XML_SERVICE">
        <source>Error registering XML parser services.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_ADAPTOR_RUNTIME_ERROR">
        <source>An unexpected runtime error has occurred.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_ADAPTOR_EXITING">
        <source>The application will terminate.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_BUNDLE_NOT_FOUND">
        <source>Bundle {0} not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ROOTS_NOT_RESOLVED">
        <source>One or more bundles are not resolved because the following root constraints are not resolved:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ALL_NOT_RESOLVED">
        <source>The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ERROR_BUNDLE_NOT_RESOLVED">
        <source>Bundle {0} was not resolved.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ERROR_BUNDLE_NOT_ACTIVE">
        <source>Bundle {0} is not active.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ERROR_NO_APPLICATION">
        <source>Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ERROR_CHECK_LOG">
        <source>An error has occurred. See the log file
{0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_ALREADY_RUNNING">
        <source>Platform already running</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_NOT_RUNNING">
        <source>Platform not running</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_STARTUP_ERROR">
        <source>Startup error</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_APP_ERROR">
        <source>Application error</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_SHUTDOWN_ERROR">
        <source>Shutdown error</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_INVALID_PORT">
        <source>Invalid console port: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_FAILED_FIND">
        <source>Failed to find/start: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_FAILED_INSTALL">
        <source>Error installing bundle: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_FAILED_UNINSTALL">
        <source>Error uninstalling bundle: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_FAILED_START">
        <source>Error starting bundle: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_FILEMANAGER_OPEN_ERROR">
        <source>Error reading configuration: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_STARTUP_PROPS_NOT_SET">
        <source>Cannot start without the following system properties set: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_DATA_MANIFEST_NOT_FOUND">
        <source>Manifest not found: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_DATA_ERROR_READING_MANIFEST">
        <source>Error reading manifest for bundle at the location: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_NO_BUNDLE_SPECIFIED_ERROR">
        <source>No bundle specified!.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_CANNOT_FIND_BUNDLE_ERROR">
        <source>Cannot find bundle {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_NO_CONSTRAINTS_NO_PLATFORM_ADMIN_MESSAGE">
        <source>No unresolved constraints [PlatformAdmin service is not registered].</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_NO_CONSTRAINTS">
        <source>No unresolved constraints.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_OTHER_VERSION">
        <source>Bundle {0} was picked instead.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_COMMANDS_HEADER">
        <source>Eclipse Runtime commands.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_HELP_DIAG_COMMAND_DESCRIPTION">
        <source>Displays unsatisfied constraints for the specified bundle(s).</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_HELP_ACTIVE_COMMAND_DESCRIPTION">
        <source>Displays a list of all bundles currently in the ACTIVE state.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_HELP_GETPROP_COMMAND_DESCRIPTION">
        <source>{ name } - Displays the system properties with the given name, or all of them.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONSOLE_BUNDLES_ACTIVE">
        <source>{0} active bundle(s).</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_MISSING_OPTIONAL_REQUIRED_BUNDLE">
        <source>Missing optionally required bundle {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_MISSING_REQUIRED_BUNDLE">
        <source>Missing required bundle {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_MISSING_IMPORTED_PACKAGE">
        <source>Missing imported package {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_MISSING_HOST">
        <source>Missing host {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_ERROR_CONVERTING">
        <source>Error converting plugin at {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_ERROR_CREATING_BUNDLE_MANIFEST">
        <source>Error creating bundle manifest file for {0} at {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_ERROR_PARSING_PLUGIN_MANIFEST">
        <source>Error parsing plugin manifest file {0} at {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_MISSING_ATTRIBUTE">
        <source>Error parsing {0} manifest. Missing attribute "{1}" in element "{2}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_PLUGIN_LIBRARY_IGNORED">
        <source>Plugin library {0} ignored when creating manifest for {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_NO_SAX_FACTORY">
        <source>No SAX factory parser has been found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_PARSE_UNKNOWNTOP_ELEMENT">
        <source>Unknown element "{0}", found at the top level, ignored.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CONVERTER_FILENOTFOUND">
        <source>Could not find a META-INF/MANIFEST.MF, plugin.xml or a fragment.xml in {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=parse_error">
        <source>Error parsing manifest: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=parse_errorNameLineColumn">
        <source>Error parsing manifest at "{0}" line "{1}" column "{2}": {3}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CLASSLOADER_CANNOT_GET_HEADERS">
        <source>Error loading bundle manifest for {0}. Using default auto-activation settings.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CLASSLOADER_CONCURRENT_STARTUP">
        <source>While loading class "{1}", thread "{0}" timed out waiting ({4}ms) for thread "{2}" to finish starting bundle "{3}". To avoid deadlock, thread "{0}" is proceeding but "{1}" may not be fully initialized.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CLASSLOADER_ACTIVATION">
        <source>An error occurred while automatically activating bundle {0} ({1}).</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CLASSLOADER_GENERATED_EXCEPTION">
        <source>Generated exception.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CLASSLOADER_ALREADY_STOPPED">
        <source>The class "{0}" cannot be loaded because the system is shutting down and the plug-in "{1}" has already been stopped.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CLASSLOADER_CANNOT_SET_CONTEXTFINDER">
        <source>The context finder has not been installed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CACHEDMANIFEST_UNEXPECTED_EXCEPTION">
        <source>Unexpected exception occurred loading manifest for bundle at the location: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_BUNDLESTOPPER_CYCLES_FOUND">
        <source>Info: cycle(s) found while stopping bundles: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_BUNDLESTOPPER_ERROR_STOPPING_BUNDLE">
        <source>Error while stopping "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=ECLIPSE_CANNOT_CHANGE_LOCATION">
        <source>Cannot change the location once it is set.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=error_badNL">
        <source>Bad value: "{0}" for NL. Using system default.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=fileManager_cannotLock">
        <source>Unable to create lock manager.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=fileManager_couldNotSave">
        <source>Could not save file table.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=fileManager_updateFailed">
        <source>File update failed on one or more files.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=fileManager_illegalInReadOnlyMode">
        <source>Cannot perform operation while in read-only mode.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=fileManager_notOpen">
        <source>Manager is not opened.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=location_cannotLockNIO">
        <source>An error occurred while locking file "{0}": "{1}". A common reason is that the file system or Runtime Environment does not support file locking for that location. Please choose a different location, or disable file locking passing {2} as a VM argument.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/core/runtime/internal/adaptor/EclipseAdaptorMessages.properties?key=location_cannotLock">
        <source>An error occurred while locking file "{0}".</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_PROMPT">
        <source>osgi&gt; </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_ID">
        <source>id</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_MORE">
        <source>-- More...Press Enter to Continue...</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_CONTROLLING_CONSOLE_HEADING">
        <source>---Controlling the Console---</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_MORE">
        <source>More prompt for console output</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_DISCONNECT">
        <source>Disconnects from telnet session</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CONFIRM_MORE">
        <source>Use 'more' prompt?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_MORE_ENTER_LINES">
        <source>Enter maximum number of lines to scroll:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CONFIRM_DISCONNECT">
        <source>Disconnect from console?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CONFIRM">
        <source>Confirm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CONFIRM_VALUES">
        <source>y/n; default=</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_Y">
        <source>y</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_N">
        <source>n</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_ERROR_READING_RESOURCE">
        <source>Error reading {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_RESOURCE_NOT_IN_BUNDLE">
        <source>{0} not found in {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NESTED_EXCEPTION">
        <source>Nested Exception:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_PROMPT_DEFAULT">
        <source>default</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_INVALID_INPUT">
        <source>Invalid input.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_TOO_MUCH_INVALID_INPUT">
        <source>Too much invalid input.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_LINES_TO_SCROLL_NEGATIVE_ERROR">
        <source>Lines to scroll is set to a negative number</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_VALID_COMMANDS_HEADER">
        <source>Valid commands:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_CONTROLLING_FRAMEWORK_HEADER">
        <source>Controlling the OSGi framework</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_LAUNCH_COMMAND_DESCRIPTION">
        <source>start the OSGi Framework</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_SHUTDOWN_COMMAND_DESCRIPTION">
        <source>shutdown the OSGi Framework</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_CLOSE_COMMAND_DESCRIPTION">
        <source>shutdown and exit</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_EXIT_COMMAND_DESCRIPTION">
        <source>exit immediately (System.exit)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_GC_COMMAND_DESCRIPTION">
        <source>perform a garbage collection</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_INIT_COMMAND_DESCRIPTION">
        <source>uninstall all bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_SETPROP_COMMAND_DESCRIPTION">
        <source>set the OSGi property</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_CONTROLLING_BUNDLES_HEADER">
        <source>Controlling Bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_INSTALL_COMMAND_DESCRIPTION">
        <source>install and optionally start bundle from the given URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_UNINSTALL_COMMAND_DESCRIPTION">
        <source>uninstall the specified bundle(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_START_COMMAND_DESCRIPTION">
        <source>start the specified bundle(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_STOP_COMMAND_DESCRIPTION">
        <source>stop the specified bundle(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_REFRESH_COMMAND_DESCRIPTION">
        <source>refresh the packages of the specified bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_UPDATE_COMMAND_DESCRIPTION">
        <source>update the specified bundle(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_DISPLAYING_STATUS_HEADER">
        <source>Displaying Status</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_STATUS_COMMAND_DESCRIPTION">
        <source>display installed bundles and registered services</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_SS_COMMAND_DESCRIPTION">
        <source>display installed bundles (short status)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_SERVICES_COMMAND_DESCRIPTION">
        <source>display registered service details</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_PACKAGES_COMMAND_DESCRIPTION">
        <source>display imported/exported package details</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_BUNDLES_COMMAND_DESCRIPTION">
        <source>display details for all installed bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_BUNDLE_COMMAND_DESCRIPTION">
        <source>display details for the specified bundle(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_HEADERS_COMMAND_DESCRIPTION">
        <source>print bundle headers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_LOG_COMMAND_DESCRIPTION">
        <source>display log entries</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_EXTRAS_HEADER">
        <source>Extras</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_EXEC_COMMAND_DESCRIPTION">
        <source>execute a command in a separate process and wait</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_FORK_COMMAND_DESCRIPTION">
        <source>execute a command in a separate process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_KEYVALUE_ARGUMENT_DESCRIPTION">
        <source>&lt;key&gt;=&lt;value&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_FILTER_ARGUMENT_DESCRIPTION">
        <source>{filter}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_PACKAGES_ARGUMENT_DESCRIPTION">
        <source>{&lt;pkgname&gt;|&lt;id&gt;|&lt;location&gt;}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_IDLOCATION_ARGUMENT_DESCRIPTION">
        <source>(&lt;id&gt;|&lt;location&gt;)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_OPTIONAL_IDLOCATION_ARGUMENT_DESCRIPTION">
        <source>{(&lt;id&gt;|&lt;location&gt;)}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_COMMAND_ARGUMENT_DESCRIPTION">
        <source>&lt;command&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_BUNDLE_SPECIFIED_ERROR">
        <source>No bundle(s) specified!</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NOTHING_TO_INSTALL_ERROR">
        <source>Nothing to install!</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_INSTALLED_BUNDLES_ERROR">
        <source>No installed bundles.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_BUNDLE_ID_MESSAGE">
        <source>Bundle id is </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_FRAMEWORK_IS_LAUNCHED_MESSAGE">
        <source>Framework is launched.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_FRAMEWORK_IS_SHUTDOWN_MESSAGE">
        <source>Framework is shutdown.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_ID_MESSAGE">
        <source>Id={0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_BUNDLE_LOCATION_MESSAGE">
        <source>Bundle Location</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STATE_BUNDLE_FILE_NAME_HEADER">
        <source>State       Bundle File Name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_REGISTERED_SERVICES_MESSAGE">
        <source>Registered Services</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_REGISTERED_BY_BUNDLE_MESSAGE">
        <source>Registered by bundle:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_BUNDLES_USING_SERVICE_MESSAGE">
        <source>Bundles using service:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_BUNDLES_USING_SERVICE_MESSAGE">
        <source>No bundles using service.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_REGISTERED_SERVICES_MESSAGE">
        <source>No registered services.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_EXPORTED_PACKAGES_MESSAGE">
        <source>No exported packages</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_IMPORTED_PACKAGES_MESSAGE">
        <source>No imported packages</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_REMOVAL_PENDING_MESSAGE">
        <source>removal pending</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_IMPORTS_MESSAGE">
        <source>imports</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STALE_MESSAGE">
        <source>stale</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_EXPORTED_PACKAGES_NO_PACKAGE_ADMIN_MESSAGE">
        <source>No exported packages [PackageAdmin service is not registered]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_SERVICES_IN_USE_MESSAGE">
        <source>Services in use:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_SERVICES_IN_USE_MESSAGE">
        <source>No services in use.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STATUS_MESSAGE">
        <source>Status={0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_DATA_ROOT_MESSAGE">
        <source>Data Root={0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_EXPORTED_PACKAGES_MESSAGE">
        <source>Exported packages</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_IMPORTED_PACKAGES_MESSAGE">
        <source>Imported packages</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_EXPORTED_REMOVAL_PENDING_MESSAGE">
        <source>[exported(removal pending)]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_EXPORTED_MESSAGE">
        <source>[exported]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_DEBUG_MESSAGE">
        <source>Debug</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_INFO_MESSAGE">
        <source>Info</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_WARNING_MESSAGE">
        <source>Warn</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_ERROR_MESSAGE">
        <source>Error</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_LOGSERVICE_NOT_REGISTERED_MESSAGE">
        <source>The LogReaderService is not registered.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_TOTAL_MEMORY_MESSAGE">
        <source>Total memory:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_FREE_MEMORY_BEFORE_GARBAGE_COLLECTION_MESSAGE">
        <source>Free memory before GC:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_FREE_MEMORY_AFTER_GARBAGE_COLLECTION_MESSAGE">
        <source>Free memory after GC:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_MEMORY_GAINED_WITH_GARBAGE_COLLECTION_MESSAGE">
        <source>Memory gained with GC:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_FRAMEWORK_LAUNCHED_PLEASE_SHUTDOWN_MESSAGE">
        <source>Framework is launched. Please shutdown framework first.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_INVALID_BUNDLE_SPECIFICATION_ERROR">
        <source>Invalid bundle specification.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CAN_NOT_REFRESH_NO_PACKAGE_ADMIN_ERROR">
        <source>Cannot refresh [PackageAdmin service is not registered]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CAN_NOT_USE_STARTLEVEL_NO_STARTLEVEL_SVC_ERROR">
        <source>Cannot use Startlevel commands [Startlevel service is not registered]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_COMMAND_SPECIFIED_ERROR">
        <source>No command specified</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_EXECUTED_RESULT_CODE_MESSAGE">
        <source>Executed ({0}); result code = {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STARTED_IN_MESSAGE">
        <source>Started({0}) in {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_BUNDLE_HEADERS_TITLE">
        <source>Bundle headers:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_SYSTEM_PROPERTIES_TITLE">
        <source>System properties:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_PARAMETERS_SPECIFIED_TITLE">
        <source>No parameters specified:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_SETTING_PROPERTIES_TITLE">
        <source>Setting Properties:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STATE_BUNDLE_TITLE">
        <source>State       Bundle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_THREADGROUP_TITLE">
        <source>ThreadGroupType:   Name:                 ParentGroup:   MaxP: Threads:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_THREADTYPE_TITLE">
        <source>ThreadType:        Name:                 ThreadGroup:   Prio:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_CANNOT_FIND_BUNDLE_ERROR">
        <source>Cannot find bundle {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_INSTALLED_MESSAGE">
        <source>INSTALLED   </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_UNINSTALLED_MESSAGE">
        <source>UNINSTALLED </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_RESOLVED_MESSAGE">
        <source>RESOLVED    </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STARTING_MESSAGE">
        <source>STARTING    </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_STOPPING_MESSAGE">
        <source>STOPPING     </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_ACTIVE_MESSAGE">
        <source>ACTIVE      </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_LISTENING_ON_PORT">
        <source>Listening on port {0} ... </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_TELNET_CONNECTION_REFUSED">
        <source>Connection refused.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_TELNET_CURRENTLY_USED">
        <source>Telnet is currently being used.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_TELNET_ONE_CLIENT_ONLY">
        <source>Only one client can access at a time.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_HELP_HEADING">
        <source>Controlling Start Level</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_HELP_SL">
        <source>display the start level for the specified bundle, or for the framework if no bundle specified</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_HELP_SETFWSL">
        <source>set the framework start level</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_HELP_SETBSL">
        <source>set the start level for the bundle(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_HELP_SETIBSL">
        <source>set the initial bundle start level</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_FRAMEWORK_ACTIVE_STARTLEVEL">
        <source>Framework Active Start Level = {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_NO_STARTLEVEL_GIVEN">
        <source>No Start Level given.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_NO_STARTLEVEL_OR_BUNDLE_GIVEN">
        <source>No Bundle or Start Level given.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_INITIAL_BUNDLE_STARTLEVEL">
        <source>Initial Bundle Start Level = {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_BUNDLE_STARTLEVEL">
        <source>Bundle {0} Start Level = {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_ARGUMENT_DESCRIPTION">
        <source>&lt;start level&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_IDLOCATION_ARGUMENT_DESCRIPTION">
        <source>&lt;start level&gt; (&lt;id&gt;|&lt;location&gt;)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=STARTLEVEL_POSITIVE_INTEGER">
        <source>Startlevel must be a positive integer.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NAMED_CLASS_SPACE_MESSAGE">
        <source>Named class space</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_PROVIDED_MESSAGE">
        <source>[provided]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HOST_MESSAGE">
        <source>Host bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_HOST_MESSAGE">
        <source>No host bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_FRAGMENT_MESSAGE">
        <source>Fragment bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_FRAGMENT_MESSAGE">
        <source>No fragment bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_NAMED_CLASS_SPACES_MESSAGE">
        <source>No named class spaces</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_REQUIRED_BUNDLES_MESSAGE">
        <source>Required bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_NO_REQUIRED_BUNDLES_MESSAGE">
        <source>No required bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_REQUIRES_MESSAGE">
        <source>[requires]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_PROFILE_HEADING">
        <source>---Controlling the Profiling---</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ConsoleMessages.properties?key=CONSOLE_HELP_PROFILELOG_DESCRIPTION">
        <source>Display &amp; flush the profile log messages</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=ECLIPSE_OSGI_NAME">
        <source>Eclipse OSGi Framework</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=ECLIPSE_OSGI_VERSION">
        <source>3.6.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=OSGI_VERSION">
        <source>OSGi Service Platform Release 3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=ECLIPSE_COPYRIGHT">
        <source>Copyright (c) 2003, 2004 IBM Corporation and others. 
All rights reserved. This program and the accompanying materials 
are made available under the terms of the Eclipse Public License v1.0 
which accompanies this distribution, and is available at 
http://www.eclipse.org/legal/epl-v10.html 
Contributors: 
     IBM Corporation - initial API and implementation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=OSGI_SYSTEMBUNDLE_CREATE_EXCEPTION">
        <source>Exception while creating System Bundle: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=OSGI_SYSTEMBUNDLE_DESCRIPTION_ERROR">
        <source>Unable to construct System Bundle description.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=OSGI_INTERNAL_ERROR">
        <source>Internal Error in the OSGi framework. Please report this problem.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_INSTALL_RECURSION_EXCEPTION">
        <source>Bundle is already being installed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_INSTALL_REQUIRED_EE_EXCEPTION">
        <source>No match is available for the required execution environment: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_INSTALL_SAME_UNIQUEID">
        <source>Bundle "{0}" version "{1}" has already been installed from: {2}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_UNINSTALLED_EXCEPTION">
        <source>Bundle "{0}" has been uninstalled</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_CONTEXT_INVALID_EXCEPTION">
        <source>BundleContext is no longer valid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_NATIVECODE_MATCH_EXCEPTION">
        <source>No Bundle-NativeCode match</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_NATIVECODE_INVALID_FILTER">
        <source>Invalid selection filter in Bundle-NativeCode: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_STATE_CHANGE_EXCEPTION">
        <source>State change in progress for bundle "{0}" by thread "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_REFRESH_FAILURE">
        <source>PackageAdmin.refreshPackages failed to complete</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_ACTIVATOR_EXCEPTION">
        <source>Exception in {0}.{1}() of bundle {2}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_INVALID_ACTIVATOR_EXCEPTION">
        <source>The activator {0} for bundle {1} is invalid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_UNRESOLVED_EXCEPTION">
        <source>The bundle could not be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_UNRESOLVED_STATE_CONFLICT">
        <source>The state indicates the bundle is resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_UNRESOLVED_UNSATISFIED_CONSTRAINT_EXCEPTION">
        <source>The bundle could not be resolved. Reason: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_SYSTEMBUNDLE_UNINSTALL_EXCEPTION">
        <source>The System Bundle cannot be uninstalled</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_READ_EXCEPTION">
        <source>An error occurred trying to read the bundle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_CLASSPATH_ENTRY_NOT_FOUND_EXCEPTION">
        <source>The Bundle-ClassPath entry "{0}" was not found in the bundle: {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_NO_CLASSPATH_MATCH">
        <source>The Bundle-ClassPath does not have any matching entries</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_NOT_IN_FRAMEWORK">
        <source>The bundle does not exist in the framework: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_LOADER_ATTACHMENT_ERROR">
        <source>Cannot attach fragment bundle "{0}" to resolved host "{1}".  Try refreshing the host bundle.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_FRAGMENT_CNFE">
        <source>A fragment bundle cannot load classes: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_FRAGMENT_START">
        <source>A fragment bundle cannot be started: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_FRAGMENT_STOP">
        <source>A fragment bundle cannot be stopped: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_FRAGMENT_IMPORT_CONFLICT">
        <source>Fragment bundle "{0}" attempted to import additional package "{1}".  Try refreshing the host bundle "{2}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_EXTENSION_PERMISSION">
        <source>Extension bundles must have AllPermission assigned.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=BUNDLE_CNFE_NOT_RESOLVED">
        <source>Cannot load "{0}" because the bundle "{1}" cannot be resolved.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=MANIFEST_INVALID_SPACE">
        <source>The manifest line "{0}" has an invalid leading space ' ' character.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=MANIFEST_INVALID_LINE_NOCOLON">
        <source>The manifest line "{0}" is invalid; it has no colon ':' character after the header key.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=MANIFEST_INVALID_HEADER_EXCEPTION">
        <source>Invalid manifest header {0}: "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=MANIFEST_IOEXCEPTION">
        <source>An error occurred while reading the manifest file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=SERVICE_FACTORY_EXCEPTION">
        <source>Exception in {0}.{1}()</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=SERVICE_NOT_INSTANCEOF_CLASS_EXCEPTION">
        <source>{0}.getService() returned a service object that is not an instanceof the service class {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=SERVICE_OBJECT_NULL_EXCEPTION">
        <source>{0}.getService() returned a null service object</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=SERVICE_ARGUMENT_NULL_EXCEPTION">
        <source>The service parameter is null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=SERVICE_ALREADY_UNREGISTERED_EXCEPTION">
        <source>The service has been unregistered</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=SERVICE_EMPTY_CLASS_LIST_EXCEPTION">
        <source>The array of service names is empty</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=HEADER_DUPLICATE_KEY_EXCEPTION">
        <source>The key "{0}" already exists in another case variation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_INVALID">
        <source>The filter is invalid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_MISSING_LEFTPAREN">
        <source>Missing '(' at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_MISSING_RIGHTPAREN">
        <source>Missing ')' at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_TRAILING_CHARACTERS">
        <source>Extraneous trailing characters at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_TERMINATED_ABRUBTLY">
        <source>Filter ended abruptly</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_INVALID_OPERATOR">
        <source>Invalid operator at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_MISSING_ATTR">
        <source>Missing attr at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_MISSING_VALUE">
        <source>Missing value at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=FILTER_INVALID_VALUE">
        <source>Invalid value at character {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=PROPERTIES_INVALID_FW_STARTLEVEL">
        <source>Invalid initial framework start level.  Value must be a positive integer.  Using Default={0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=STARTLEVEL_EXCEPTION_INVALID_REQUESTED_STARTLEVEL">
        <source>The requested start level of {0} is invalid.  The value must be a positive integer.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=STARTLEVEL_CANT_CHANGE_SYSTEMBUNDLE_STARTLEVEL">
        <source>The System Bundle's start level can not be modified.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=LAUNCHER_ADAPTOR_ERROR">
        <source>Unable to create FrameworkAdaptor.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=LAUNCHER_INVALID_PORT">
        <source>Invalid console port: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=LAUNCHER_COMPONENT_MISSING">
        <source>Warning: The requested component '{0}' is not included in this runtime.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/framework/internal/core/ExternalMessages.properties?key=LAUNCHER_COMPONENT_JAR">
        <source>Add '{0}' to the classpath.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_STORAGE_EXCEPTION">
        <source>The FrameworkAdaptor object could not perform the operation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_URL_CREATE_EXCEPTION">
        <source>"{0}" is an invalid URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_DIRECTORY_CREATE_EXCEPTION">
        <source>The directory "{0}" could not be created</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_DIRECTORY_EXCEPTION">
        <source>The file "{0}" is not a directory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_DIRECTORY_REMOVE_EXCEPTION">
        <source>The directory "{0}" could not be removed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTER_FILEEXIST_EXCEPTION">
        <source>The file "{0}" does not exist</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_ERROR_GETTING_MANIFEST">
        <source>An error occurred trying to read the manifest in bundle {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_DATA_AREA_NOT_SET">
        <source>Instance data location not set yet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_EXTENSION_NATIVECODE_ERROR">
        <source>Extension bundle fragments cannot specify a Bundle-NativeCode header: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_EXTENSION_REQUIRE_ERROR">
        <source>Extension bundle fragments cannot specify a Require-Bundle header: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=ADAPTOR_EXTENSION_IMPORT_ERROR">
        <source>Extension bundle fragments cannot specify an Import-Package header: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=SYSTEMBUNDLE_MISSING_MANIFEST">
        <source>Unable to find system bundle manifest file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=BUNDLE_READ_EXCEPTION">
        <source>An error occurred trying to read the bundle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=BUNDLE_NATIVECODE_EXCEPTION">
        <source>The Bundle-NativeCode file {0} could not be not found</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=BUNDLE_CLASSPATH_PROPERTIES_ERROR">
        <source>An error occurred while reading the classpath properties file: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=BUNDLE_CLASSPATH_ENTRY_NOT_FOUND_EXCEPTION">
        <source>The bundle class path entry "{0}" could not be found for the bundle "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=MANIFEST_NOT_FOUND_EXCEPTION">
        <source>The manifest file {0} could not be found in the bundle {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=RESOURCE_NOT_FOUND_EXCEPTION">
        <source>The resource {0} could not be foundURL_NO_BUNDLE_ID=No bundle ID specified: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=URL_INVALID_BUNDLE_ID">
        <source>Invalid Bundle ID specified: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=URL_NO_BUNDLE_ID">
        <source>No bundle ID found: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/baseadaptor/ExternalMessages.properties?key=URL_NO_BUNDLE_FOUND">
        <source>No bundle found for URL: {0}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/osgi/internal/resolver/StateMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=COMMIT_INVALID_TIMESTAMP">
        <source>Cannot commit: invalid timestamp</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_REQUIRED">
        <source>The "{0}" header must be specified</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_PACKAGE_DUPLICATES">
        <source>Cannot import a package more than once "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_PACKAGE_JAVA">
        <source>Cannot specify java.* packages in Import/Export headers "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_VERSION_ERROR">
        <source>The attributes "{0}" and "{1}" must match</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_EXPORT_ATTR_ERROR">
        <source>Specifying "{0}" in the "{1}" header is not permitted</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_DIRECTIVE_DUPLICATES">
        <source>Duplicate directives are not permitted "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_REEXPORT_USES">
        <source>Cannot specify the "{0}" directive on the header "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=HEADER_EXTENSION_ERROR">
        <source>Extension bundle is not a fragment to the system bundle "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_MISSING_PERMISSION">
        <source>Missing Permission: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_MISSING_CONSTRAINT">
        <source>Missing Constraint: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_FRAGMENT_CONFLICT">
        <source>Constraints from the fragment conflict with the host: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_USES_CONFLICT">
        <source>Package uses conflict: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_SINGLETON_CONFLICT">
        <source>Another singleton version selected: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_PLATFORM_FILTER">
        <source>Platform filter did not match: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/org/eclipse/osgi/internal/resolver/StateMessages.properties?key=RES_ERROR_UNKNOWN">
        <source>Unknown resolution error</source>
      </trans-unit>
    </body>
  </file>
  <file original="/systembundle.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi/systembundle.properties?key=systemBundle">
        <source>OSGi System Bundle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/systembundle.properties?key=eclipse.org">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi/systembundle.properties?key=copyright">
        <source>Copyright (c) 2003, 2004 IBM Corporation and others. All rights reserved. This program and the accompanying materials  are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html</source>
      </trans-unit>
    </body>
  </file>
</xliff>